% Definiert Standard-Listenumgebungen ohne lange Zeilenzwischenräume
% Aus einem News-Artikel von
% Friedbert Widmann             mailto:texadmin@informatik.uni-koblenz.de
% Universitaet Koblenz                http://www.uni-koblenz.de/~texadmin
% (La)TeX Administration      oder  mailto:widi@informatik.uni-koblenz.de
% Rheinau 1, D-56075 Koblenz, Germany\let\original@list\list
%
\let\original@list\list
\newenvironment{narrowlist}[1]%
  {\begingroup
   \def\list##1##2{\original@list{##1}{##2%
          \topsep\z@skip\parskip\z@skip
          \partopsep\z@skip\parsep\z@skip\itemsep\z@skip}}%
   \def\n@curr@list{#1}%
   \@nameuse{\n@curr@list}}%
  {\@nameuse{end\n@curr@list}%
   \endgroup
   \vskip-\parskip}

\newenvironment{itemize*}%
  {\begin{narrowlist}{itemize}}%
  {\end{narrowlist}}
\newenvironment{enumerate*}%
  {\begin{narrowlist}{enumerate}}%
  {\end{narrowlist}}
\newenvironment{description*}%
  {\begin{narrowlist}{description}}%
  {\end{narrowlist}}


